.App {
  height: 100vh;
  padding-top: 10px;
  background-color: #a57c5a;
  font-family: Lato, sans-serif;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.freecodecamp-logo-contenedor { 
  width: 100%;
  height: 50px;
  margin: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.freecodecamp-logo {
  height: 100px;
}

.contenedor-calculadora {
  width: 400px;
  height: 600px;
  padding: 16px;
  background-color: sienna;
  border-radius: 20px;
  border: 5px solid white;
}

.fila {
  margin: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
}